Bug 5625 - late orders report missing titles
Summary: late orders report missing titles
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL: /cgi-bin/koha/acqui/lateorders.pl
Keywords:
Depends on:
Blocks: 5580
  Show dependency treegraph
 
Reported: 2011-01-18 16:51 UTC by Nicole C. Engard
Modified: 2012-10-25 23:03 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
late orders list (71.55 KB, image/png)
2011-01-18 16:51 UTC, Nicole C. Engard
Details
Proposed patch (795 bytes, patch)
2011-03-28 01:39 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-01-18 16:51:41 UTC
Created attachment 3001 [details]
late orders list

When on Acq, if you click on the 'late orders' link the report that appears shows the author and the publisher, but not the title.  Title should be the first line.
Comment 1 Chris Cormack 2011-03-28 01:39:53 UTC
Created attachment 3451 [details] [review]
Proposed patch
Comment 2 Julian Maurice 2011-04-01 15:05:13 UTC
Works well. Signed off.
Comment 3 Chris Cormack 2011-04-01 17:30:04 UTC
Pushed, please test
Comment 4 MJ Ray (software.coop) 2011-04-08 06:29:24 UTC
This bug is mentioned in:
Bug 5625 : adding missing title (needed for	lateorders.pl) http://lists.koha-community.org/pipermail/koha-patches/2011-March/014248.html